Subject: Re: where to set CYGWIN=tty
From: Heinz-Jürgen Oertel <[email-masked]>
To: Murli Ganeshan <[email-masked]>, mailing list Cygwin <[email-masked]>
Date: Tue, 09 Feb 1999 09:16:27 +0100

Murli Ganeshan schrieb:
> 
> I have a couple of questions about cygwin B20.1
> 
   .....
> 2.
> I used to run rxvt in B20 by changing the cygnus.bat file and the rxvt
> executable I have seems to give errors under B20.1. I would appreciate if anyone
> would let me know where to pick the latest rxvt executable.
> 
> regards
> murli
> 

I use the B19 rxvt, i think it is the last available one.
you must edit the file with a hex-editor. look for the cygwin-dll string
and replace the string with cygwin1.dll.
you must not change the file length, so fill the end with '\0'

-- 
with best regards / mit freundlichen Grüßen

  Heinz-Jürgen Oertel

==========================================
Heinz-Juergen Oertel
port GmbH            phone +49 3493 743-10
Antonienstr. 3       fax   +49 3493 743-15
D-06749 Bitterfeld   mailto:[email-masked]
Germany              http://www.port.de
==========================================

--   
Want to unsubscribe from this list?                             
Send a message to [email-masked]